<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

use Carbon_Fields\Field\Field;

$gigneo_bio_field[] = Field::make( 'rich_text', 'gigneo_pm_bio', esc_html__( 'Bio Description', 'gigneo' ) )
	->set_classes( 'gn-pm-field-full' );
